builddir = /build
pkgbuild_sha256sum = 42d715ad79147f42f5283c49b21c502f206b6d9c0610bf0c65096bebcc1fa6a5
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
